Subject: Re: Late Week Entry (1 of 2)
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark Miller" <[email-masked]>
Date: Tue, 6 Jan 2004 23:36:36 -0800

Hi Mark.....I'll run this and your other article on Wednesday....today.
Thanks for sending them in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Mark Miller <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Tuesday, January 06, 2004 6:47 PM
Subject: Late Week Entry (1 of 2)

> "1/72 Shenkley"
>
> by Mark Miller
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> After the Americans fell in league with the Imperial Japanese conquest,
> the South Pacific fell prey to the combined juggernaught of American and
> Japanese allies. The Soviet Union had fallen prior to the war, in one of
> the shortest revolutions ever. Ever since, Russia has been synonymous
> with Switzerland: both were neutral. The impact of the attacks on both
> German and British interests were both aligned. They only needed a
> solidifier. With the cease fire between Germany and Britain being called
> in 1941, it was the death of Hitler, by suspicious means, and the
> placement of Georing as Chancelor in his place, that lead to the
> formalization of the alliance between the two powers. They combined as
> never before, sharing not only philosophy on fighter design, but actual
> companies.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 04.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 04.jpg
>
>
> Heinkel's fighter production unit was merged with a British conglomerate
> of well known companies. The resulting brainstorm took a year to
> produce, but was greatly needed in the pacific, and increasingly in
> South American and along the East Coast of the USA. This fighter finally
> made its debut in mid 1942, just in time to stave off the waves of
> supercharged P40 SeaHawks from the invasion of Columbia.
>
> The craft carries no markings as it has just come off the floor. It
> sports the new experimental camoflague scheme for sea fighters of the
> UK/Ge alliance. OD/Gunship upper surfaces and hellblau unders.
>
> It is armed with hardpoints under each wing and one for a drop tank in
> the centerline. It carries 4x50cal in each wing, just outboard of the
> landing gear, outside of the wing fold break.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 02.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 04.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 05.jpg
>
> The kits are two RoG 1/72 WW2 fighters. One is British the other German.
> If you have not already guessed, they are a Hurricane and a Fw190. I had
> the idea to cut up these old and somewhat broken models (something I
> shuddered to think about ever doing before) with my new Dremel tool and
> seeing what I could do. Little did I think that I had NO PUTTY! AAAGH!
> So anyways I rushed these for Silly Week. I have no markings, thus the
> bare color. I did however have a full back story and paint scheme in
> mind once I began.
>
>
> Look for my 1/72 Buzzby, as well!
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 06.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg
>
>
> Photos and text © 2004 by Mark Miller
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----